Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
devsettings::Smtp::TestResult Struct Reference

Result of SMTP configuration test. More...

## Public Attributes
int | status
| Status code; 0 if OK.
string | message
| Status message.

## Detailed Description

Result of SMTP configuration test.

The documentation for this struct was generated from the following file:

- Smtp.idl